/* CSS Document */

.uk-navbar-container.uk-navbar-transparent {
    background: linear-gradient(180deg, rgba(0,16,34,0.6110644941570378) 0%, rgba(0,16,34,0) 100%);
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
    background: #0f2759;
}
.featherlight .featherlight-content {
    min-width: auto;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
    margin-bottom: 10px!important;
}


.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
  background: #333;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info h3 > a {
  text-decoration: none;
  color: #fff;

}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info h3 {
  min-height: 32px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
  color: #777;
}


.form-dodaj .ui.form .field > label { color:#fff;font-size: 1em;
font-weight: 400;}

.form-dodaj  .ui.checkbox label, .form-dodaj  .ui.checkbox + label {
  color: #fff;
	
}

.form-dodaj .ui.checkbox label:hover, .form-dodaj .ui.checkbox + label:hover {
  color: #fff;
}


.form-dodaj .chronoforms6_credits { display: none;}


.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
  color: #888!important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info .sp-simpleportfolio-title {color: #fff!important;}



.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
	background: #000!important;}


.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info h3 > a {color: #fff!important;}

@media screen and (max-width:960px) {
.sp-simpleportfolio-lightbox {
    max-width: 100%;
}
}

@media screen and (max-width:480px) {
#main-slider .uk-heading-large {
    font-size: 2.2rem;
}
}
